#nav-head {
    width: 100%;
    height: 40px;
    position: relative;
}
#nav-head ul.level1 {
    margin: 0;
    padding: 0;
}
#nav-head ul.level1 li {
    float: left;
    height: 40px;
    line-height: 40px;
    padding: 0;
    margin: 0;
}
#nav-head ul.level1 li:hover ul.level2 {
    display: block;
    position: absolute;
    width: 100%;
    top: 40px;
    left: 0;
    background: #fff;
    z-index: 1223;
    padding: 15px 0;
}
#nav-head ul.level1 li ul.level2 li:hover ul.level3{
    display: block;
    position: absolute;
    width: 120px;
    top: -1px;
    left: 100%;
    background: #fff;
    z-index: 1223;
    padding: 15px 0;
}
#nav-head ul.level1 li ul.level2 li{
    float: left;
    width: 20%;
    height: 30px;
    line-height: 30px;
    position: relative;
}
#nav-head ul.level1 li ul.level2 li ul.level3 li{
    float: none;
    width: 100%;
    height: 30px;
    line-height: 30px;
    position: relative;
}
#nav-head ul.level1 li a {
    padding: 0 15px;
    font-size: 15px;
    color: rgba(0,0,0,.87);
    font-family: Sylfaen;
    font-weight: 600;
    text-transform: uppercase;
    text-decoration: none;
    transition: color 0.7s ease 0s;
    position: relative;
}
#nav-head ul.level1 li.home a{
    padding: 0 15px 0 0;
}
#nav-head ul.level1 li ul.level2 li a{
    padding: 0 0 0 15px;
    font-size: 15px;
    color: rgba(0,0,0,.87);
    font-family: Sylfaen;
    font-weight: normal;
    text-transform: capitalize;
    text-decoration: none;
    transition: color 0.7s ease 0s;
}
#nav-head ul.level1 li ul.level2 li ul.level3 li a {
    padding: 0 0 0 15px;
    font-size: 15px;
    color: rgba(0,0,0,.87);
    font-family: Sylfaen;
    font-weight: normal;
    text-transform: capitalize;
    text-decoration: none;
    transition: color 0.7s ease 0s;
}
#nav-head ul.level1 li a:hover{
    color: #bd081c;
}
#nav-head ul.level1 li.submenu a:hover:after{
    content: "";
    width: 0;
    height: 0;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    border-bottom: 10px solid #fff;
    position: absolute;
    top: 20px;
    left: 40%;
}
#nav-head ul.level1 li ul.level2 li a:hover{
    color: #bd081c;
}
#nav-head ul.level1 li ul.level2 li a:hover:after{
    content: "";
    display: none;
}
#nav-head ul.level1 li ul.level2 li ul.level3 li a:hover{
    color: #bd081c;
}
#nav-head ul.level2{
    display: none;
}
#nav-head ul.level3{
    display: none;
}
/*
#nav-head>ul>li:nth-child(2) ul{left:-677px;}
#nav-head>ul>li:nth-child(3) ul{left:-810px;}
#nav-head>ul>li:nth-child(4) ul{left:-765px;}
#nav-head>ul>li:nth-child(5) ul{left:-866px;}
*/